ACRE 1.4.7 y TS ultima version... Ojo

Imagen de Abash

Esto solo es un aviso por si queréis instalar esta version del Acre, que de momento es la ultima.
NO es compatible con la ultima version del TS.

Despues de actualizar el Acre no me cargaba el plugin del acre en el TS.
Mirando mirando, buscando buscando, al final di con el error, y era por ser incompatibles las versiones del TS y del Acre.

Solucion, buscar la version 3.0.7 del TS e instalarla (que me costo muuucho encontrarla, en casi todos los sitios esta actualizada a la ultima).

A mi me a pasado, y como a mi a mucha gente según e podido leer en otros foros. Como no e leído nada sobre esto aquí, me e decidido a ponerlo por si alguien lo necesita.

Imagen de johnny

Abash, dile al abuelo dónde la conseguistes!!8)
Salusos.

IMAGE(http://i569.photobucket.com/albums/ss132/jrocaesc/MOSKI2_zpsoerzthco.jpg)

Imagen de Brigada_Spanish

Johnny la última versión de ACRE es la 1.4.8.491 y la puedes descargar desde Armaholic, pero antes de instalarlo sería conveniente que echaras un vistazo a nuestra web social de Proyecto Alfa, donde dejé un tutorial de como usar el ACRE.
Pero ten en cuanta lo que dice Abash, que tienes que tener la versión de (TS3 3.0.8.1), según dice en la página de Armaholic.
A mi particularmente no me gusta usarlo, pero es bueno saber como funciona.
Saludos.-

IMAGE(http://i.imgur.com/szsUi10m.jpg)